Skip to content

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the holy prophet. . . the great prophet, and faithful in the sight of God " ( Eccliasticus 48:23-25 ).

I. LIFE

The name Isaias signifies " Yahweh is salvation ". It assumes two different forms in the Hebrew Bible : for in the text of the Book of Isaias and in the historical writings of the Old Testament, for example in 2 Kings 19:2 ; 2 Chronicles 26:22 ; 32:20-32 , it is read Yeshá`yahu , whereas the collection of the Prophet's utterances is entitled Yeshá`yah , in Greek `Esaías, and in Latin usually Isaias, but sometimes Esaias. Four other persons of the same name are mentioned in the Old Testament ( Ezra 8:7 ; 8:19 ; Nehemiah 11:7 ; 1 Chronicles 26:25 ); while the names Jesaia ( 1 Chronicles 25:15 ), Jeseias ( 1 Chronicles 3:21 ; 25:3 ) may be regarded as mere variants. From the Prophet himself (i, 1; ii, 1) we learn that he was the son of Amos. Owing to the similarity between Latin and Greek forms of this name and that of the Shepherd-Prophet of Thecue, some Fathers mistook the Prophet Amos for the father of Isaias. St. Jerome in the preface to his "Commentary on Amos" (P.L., XXV, 989) points out this error. Of Isaias's ancestry we know nothing; but several passages of his prophecies (iii, 1-17, 24; iv, 1; viii, 2; xxxi, 16) lead us to believe that he belonged to one of the best families of Jerusalem. A Jewish tradition recorded in the Talmud (Tr. Megilla, 10b.) held him to be a nephew of King Amasias. As to the exact time of the Prophet's birth we lack definite data; yet he is believed to have been about twenty years of age when he began his public ministry. He was a citizen, perhaps a native, of Jerusalem. His writings give unmistakable signs of high culture. From his prophecies (vii and viii) we learn that he married a woman whom he styles "the prophetess " and that he had two sons, She`ar-Yashub and Maher-shalal-hash-baz. Nothing whatever indicates that he was twice married as some fancy on the gratuitous and indefensible supposition that the `almah of vii, 14, was his wife.

The prophetical ministry of Isaias lasted wellnigh half a century, from the closing year of Ozias, King of Juda, possibly up to that of Manasses. This period was one of great prophetical activity. Israel and Juda indeed were in sore need of guidance. After the death of Jeroboam II revolution followed upon revolution and the northern kingdom had sunk rapidly into an abject vassalage to the Assyrians. The petty nations of the West, however, recovering from the severe blows received in the beginning of the eighth century, were again manifesting aspirations of independence. Soon Theglathphalasar III marched his armies towards Syria ; heavy tributes were levied and utter ruin threatened on those who would show any hesitation to pay. In 725 Osee, the last King of Samaria, fell miserably under the onslaught of Salmanasar IV, and three years later Samaria succumbed to the hands of the Assyrians. In the meantime the Kingdom of Juda hardly fared better. A long period of peace had enervated characters, and the young, inexperienced, and unprincipled Achaz was no match for the Syro - Israelite coalition which confronted him. Panic-stricken he, in spite of the remonstrances of Isaias, resolved to appeal to Theglathphalasar. The help of Assyria was secured, but the independence of Juda was thereby practically forfeited. In order to explain clearly the political situation to which so many allusions are made in Isaias's writings there is here subjoined a brief chronological sketch of the period: 745, Theglathphalasar III, king of Assyria ; Azarias (A. V. Uzziah), of Juda ; Manahem (A. V. Menahem) of Samaria ; and Sua of Egypt ; 740, death of Azarias; Joatham (A. V. Jotham), king of Juda ; capture of Arphad (A. V. Arpad) by Theglathphalasar III ( Isaiah 10:9 ); 738, campaign of Theglathphalasar against Syria ; capture of Calano (A. V. Calno) and Emath (A. V. Hamath); heavy tribute imposed upon Manahem ( 2 Kings 15:19-20 ); victorious wars of Joatham against the Ammonites ( 2 Chronicles 27:4-6 ); 736, Manahem succeeded by Phaceia (A. V. Pekahiah); 735, Joatham succeeded by Achaz ( 2 Kings 16:1 ); Phaceia replaced by Phacee (A. V. Pekah), son of Remelia (A. V. Remaliah), one of his captains; Jerusalem besieged by Phacee in alliance with Rasin (A. V. Rezin), king of Syria ( 2 Kings 16:5 ; Isaiah 7:1-2 ); 734, Theglathphalasar, replying to Achaz' request for aid, marches against Syria and Israel, takes several cities of North and East Israel ( 2 Kings 15:29 ), and banishes their inhabitants; the Assyrian allies devastate part of the territory of Juda and Jerusalem ; Phacee slain during a revolution in Samaria and succeeded by Osee (A. V. Hoshea); 733, unsuccessful expeditions of Achaz against Edom ( 2 Chronicles 28:17 ) and the Philistines (20); 732, campaign of Theglathphalasar against Damascus ; Rasin besieged in his capital, captured, and slain; Achaz goes to Damascus to pay homage to the Assyrian ruler ( 2 Kings 16:10-19 ); 727, death of Achaz ; accession of Ezechias ( 2 Kings 18:1 ); in Assyria Salmanasar IV succeeds Theglathphalasar III, 726, campaign of Salmanasar against Osee ( 2 Kings 17:3 ); 725, Osee makes alliance with Sua, king of Egypt ( 2 Kings 17:4 ); second campaign of Salmanasar IV, resulting in the capture and deportation of Osee ( 2 Kings 17:4 ); beginning of the siege of Samaria ; 722, Sargon succeeds Salmanasar IV in Assyria ; capture of Samaria by Sargon; 720, defeat of Egyptian army at Raphia by Sargon; 717, Charcamis, the Hittite stronghold on the Euphrates, falls into the hands of Sargon ( Isaiah 10:8 ); 713, sickness of Ezechias ( 2 Kings 20:1-11 ; Isaiah 38 ); embassy from Merodach Baladan to Ezechias ( 2 Kings 20:12-13 ; Isaiah 39 ); 711, invasion of Western Palestine by Sargon; siege and capture of Azotus (A. V. Ashdod; Isaiah 20 ); 709, Sargon defeats Merodach Baladan, seizes Babylon, and assumes title of king of Babylon; 705, death of Sargon; accession of Sennacherib; 701, expedition of Sennacherib against Egypt ; defeat of latter at Elteqeh; capture of Accaron (A. V. Ekron); siege of Lachis; Ezechias's embasy; the conditions laid down by Sennacherib being found too hard the king of Juda prepares to resist the Assyrians ; destruction of part of the Assyrian army; hurried retreat of the rest ( 2 Kings 18 ; Isaiah 36:37 ); 698, Ezechias is succeeded by his son Manasses. The wars of the ninth century and the peaceful security following them produced their effects in the latter part of the next century. Cities sprang up; new pursuits, although affording opportunities of easy wealth, brought about also an increase of poverty. The contrast between class and class became daily more marked, and the poor were oppressed by the rich with the connivance of the judges. A social state founded on iniquity is doomed. But as Israel's social corruption was greater than Juda's, Israel was expected to succumb first. Greater likewise was her religious corruption. Not only did idolatrous worship prevail there to the end, but we know from Osee what gross abuses and shameful practices obtained in Samaria and throughout the kingdom, whereas the religion of the people of Juda on the whole seems to have been a little better. We know, however, as regards these, that at the very time of Isaias certain forms of idolatrous worship, like that of Nohestan and of Moloch, probably that also of Tammur and of the "host of heaven ", were going on in the open or in secret.

Commentators are at variance as to when Isaias was called to the prophetical office. Some think that previous to the vision related in vi, 1, he had received communications from heaven. St. Jerome in his commentary on the passage holds that chapters i-v ought to be attributed to the last years of King Ozias, then ch. vi would commence a new series begun in the year of the death of that prince (740 B.C. ; P.L., XXIV, 91; cf. St. Gregory Nazianzen, Orat. ix; P.G., XXXV, 820). It is more commonly held, however, that ch. vi refers to the first calling of the Prophet ; St. Jerome himself, in a letter to Pope Damasus seems to adopt this view (P. L., XXII, 371; cf. Hesychius "In Is.", P.G. XCIII, 1372), and St. John Chrysostom, commenting upon Is., vi, 5, very aptly contrasts the promptness of the Prophet with the tergiversations of Moses and Jeremias. On the other hand, since no prophecies appear to be later than 701 B.C. , it is doubtful if Isaias saw the reign of Manasses at all; still a very old and widespread tradition, echoed by the Mishna (Tr. Yebamoth, 49b; cf. Sanhedr., 103b), has it that the Prophet survived Ezechias and was slain in the persecution of Manasses ( 2 Kings 21:16 ). This prince had him convicted of blasphemy, because he had dared say: "I saw the Lord sitting upon a throne" (vi, 1), a pretension in conflict with God's own assertion in Exod., xxxiii, 20: "Man shall not see me and live". He was accused, moreover, of having predicted the ruin of Jerusalem and called the holy city and the people of Juda by the accursed names of Sodom and Gomorrah. According to the "Ascension of Isaias", the Prophet's martyrdom consisted in being sawed asunder. Tradition shows this to have been unhesitatingly believed. The Targum on 2 Kings 21:6 , admits it; it is preserved in two treatises of the Talmud (Yebamoth, 49b; Sanhedr., 103b); St. Justin (Dial. c. Tryph., cxx), and many of the Fathers adopted it, taking as unmistakable allusions to Isaias those words of the Heb., xi, 37, "they (the ancients) were cut asunder" (cf. Tertullian, "De patient.", xiv; P.L., I, 1270; Orig., "In Is., Hom." I, 5, P.G., XIII, 223; "In Matt.", x, 18, P.G., XIII, 882; "In Matt.", Ser. 28, P.G., XIII, 1637; "Epist. ad Jul. Afr.", ix, P.G., XI, 65; St. Jerome , "In Is.", lvii, 1, P.L., XXIV, 546-548; etc.). However, little trust should be put in the strange details mentioned in the "De Vit. Prophet." of pseudo-Epiphanius (P.G., XLIII, 397, 419). The date of the Prophet's demise is not known. The Roman Martyrology commemorates Isaias on 6 July. His tomb is believed to have been in Paneas in Northern Palestine, whence his relics were taken to Constantinople in A.D. 442.

The literary activity of Isaias is attested by the canonical book which bears his name; moreover allusion is made in II Par., xxvi, 22, to "Acts of Ozias first and last . . . written by Isaias, the son of Amos, the prophet". Another passage of the same book informs us that "the rest of the acts of Ezechias and his mercies, are written in the Vision of Isaias, son of Amos, the prophet ", in the Book of the Kings of Juda and Israel. Such at least is the reading of the Massoretic Bible, but its text here, if we may judge from the variants of the Greek and St. Jerome, is somewhat corrupt. Most commentators who believe the passage to be authentic think that the writer refers to Is., xxxvi-xxxix. We must finally mention the "Ascension of Isaias", at one time attributed to the Prophet, but never admitted into the Canon.

II. THE BOOK OF ISAIAS

The canonical Book of Isaias is made up of two distinct collections of discourses, the one (chapters 1-35) called sometimes the "First Isaias"; the other (chapters 40-66) styled by many modern critics the "Deutero- (or Second) Isaias"; between these two comes a stretch of historical narrative; some authors, as Michaelis and Hengstenberg, holding with St. Jerome that the prophecies are placed in chronological order; others, like Vitringa and Jahn, in a logical order; others finally, like Gesenius, Delitzsch, Keil, think the actual order is partly logical and partly chronological. No less disagreement prevails on the question of the collector. Those who believe that Isaias is the author of all the prophecies contained in the book generally fix upon the Prophet himself. But for the critics who question the genuineness of some of the parts, the compilation is by a late and unknown collector. It would be well, however, before suggesting a solution to analyse cursorily the contents.

First Isaias

In the first collection (cc. i-xxxv) there seems to be a grouping of the discourses according to their subject-matter: (1) cc. i-xii, oracles dealing with Juda and Israel ; (2) cc. xiii-xxiii, prophecies concerning (chiefly) foreign nations; (3) cc. xxiv-xxvii, an apocalypse; (4) cc. xxviii-xxxiii, discourses on the relations of Juda to Assyria ; (5) cc. xxxiv-xxxv, future of Edom and Israel.

First section

In the first group (i-xii) we may distinguish separate oracles. Ch. i arraigns Jerusalem for her ingratitude and unfaithfulness; severe chastisements have proved unavailing; yet forgiveness can be secured by a true change of life. The ravaging of Juda points to either the time of the Syro-Ephraimite coalition (735) or the Assyrian invasion (701). Ch. ii threatens judgment upon pride and seems to be one of the earliest of the Prophet's utterances. It is followed (iii-iv) by a severe arraignment of the nation's rulers for their injustice and a lampoon against the women of Sion for their wanton luxury. The beautiful apologue of the vineyard serves as a preface to the announcement of the punishment due to the chief social disorders. These seem to point to the last days of Joatham, or the very beginning of the reign of Achaz (from 736-735 B.C. ). The next chapter (vi), dated in the year of the death of Ozias (740), narrates the calling of the Prophet. With vii opens a series of utterances not inappropriately called "the Book of Emmanuel"; it is made up of prophecies bearing on the Syro-Ephraimite war, and ends in a glowing description (an independent oracle ?) of what the country will be under a future sovereign (ix, 1-6). Ch. ix, 7-x, 4, in five strophes announces that Israel is foredoomed to utter ruin; the allusion to rivalries between Ephraim and Manasses possibly has to do with the revolutions which followed the death of Jeroboam II ; in this case the prophecy might date some time between 743-734. Much later is the prophecy against Assur (x, 5-34), later than the capture of Arshad (740), Calano (738), or Charcamis (717). The historical situation therein described suggests the time of Sennacherib's invasion (about 702 or 701 B.C. ). Ch. xi depicts the happy reign to be of the ideal king, and a hymn of thanksgiving and praise (xii) closes this first division.

Second section

The first "burden" is aimed at Babylon (viii, 1-xiv, 23). The situation presupposed by the Prophet is that of the Exile; a fact that inclines some to date it shortly before 549, against others who hold it was written on the death of Sargon (705). Ch. xiv, 24-27, foretelling the overthrow of the Assyrian army on the mountains of Juda, and regarded by some as a misplaced part of the prophecy against Assur (x, 5-34), belongs no doubt to the period of Sennacherib's campaign. The next passage (xiv, 28-32) was occasioned by the death of some foe of the Philistines : the names of Achaz (728), Theglathphalasar III (727), and Sargon (705) have been suggested, the last appearing more probable. Chapters xv-xvi, "the burden of Moab ", is regarded by many as referring to the reign of Jeroboam II, King of Israel (787-746); its date is conjectural. The ensuing "burden of Damascus " (xvii, 1-11), directed against the Kingdom of Israel as well, should be assigned to about 735 B.C. Here follows a short utterance on Ethiopia (prob. 702 or 701). Next comes the remarkable prophecy about Egypt (xix), the interest of which cannot but be enhanced by the recent discoveries at Elephantine (vv. 18, 19). The date presents a difficulty, the time ranging, according to diverse opinions, from 720 to 672 B. C. . The oracle following (xx), against Egypt and Ethiopia, is ascribed to the year in which Ashdod was besieged by the Assyrians (711). Just what capture of Babylon is alluded to in "the burden of the desert of the sea" (xxi, 1-10) is not easy to determine, for during the lifetime of Isaias Babylon was thrice besieged and taken (710, 703, 696 B. C. ). Independent critics seem inclined to see here a description of the taking of Babylon in 528 B. C. , the same description being the work of an author living towards the close of the Babylonian Captivity. The two short prophecies, one on Edom (Duma; xxi, 11-12) and one on Arabia (xxi, 13-17), give no clue as to when they were uttered. Ch. xxii, 1-14, is a rebuke addressed to the inhabitants of Jerusalem. In the rest of the chapter Sobna (Shebna) is the object of the Prophet's reproaches and threats (about 701 B.C. ). The section closes with the announcement of the ruin and the restoration of Tyre (xxiii).

Third section

The third section of the first collection includes chapters xxiv-xxviii, sometimes called "the Apocalypse of Isaias". In the first part (xxiv-xxvi, 29) the Prophet announces for an undetermined future the judgment which shall precede the kingdom of God (xxiv); then in symbolic terms he describes the happiness of the good and the punishment of the wicked (xxv). This is followed by the hymn of the elect (xxvi, 1-19). In the second part (xxvi, 20-xxvii) the Prophet depicts the judgment hanging over Israel and its neighbours. The date is most unsettled among modern critics, certain pasages being attributed to 107 B.C. , others even to a date lower than 79 B.C. . Let it be remarked, however, that both the ideas and the language of these four chapters support the tradition attributing this apocalypse to Isaias. The fourth division opens with a pronouncement of woe against Ephraim (and perhaps Juda ; xxviii, 1-8), written prior to 722 B.C. ; the historical situation implied in xxviii, 9-29, is a strong indication that this passage was written about 702 B.C. To the same date belong xxix-xxxii, prophecies concerned with the campaign of Sennacherib. This series fittingly concludes with a triumphant hymn (xxxiii), the Prophet rejoicing in the deliverance of Jerusalem (701). Chapters xxxi-xxxv, the last division, announce the devastation of Edom, and the enjoyment of bountiful blessings by ransomed Israel. These two chapters are thought by several modern critics to have been written during the captivity in the sixth century. The foregoing analysis does not enable us to assert indubitably that this first collection as such is the work of Isaias; yet as the genuineness of almost all these prophecies cannot be seriously questioned, the collection as a whole might still possibly be attributed to the last years of the Prophet's life or shortly afterwards. If there really be passages reflecting a later epoch, they found their way into the book in the course of time on account of some analogy to the genuine writings of Isaias. Little need be said of xxxvii-xxxix. The first two chapters narrate the demand made by Sennacherib–the surrender of Jerusalem, and the fulfillment of Isaias's predictions of its deliverance; xxxviii tells of Ezechias's illness, cure, and song of thanksgiving; lastly xxxix tells of the embassy sent by Merodach Baladan and the Prophet's reproof of Ezechias.

Second Isaias

The second collection (xl-lvi) deals throughout with Israel's restoration from the Babylonian exile. The main lines of the division as proposed by the Jesuit Condamine are as follows: a first section is concerned with the mission and work of Cyrus; it is made up of five pieces: (a) xl-xli: calling of Cyrus to be Yahweh's instrument in the restoration of Israel ; (b) xlii, 8-xliv, 5: Israel's deliverance from exile; (c) xliv, 6-xlvi, 12: Cyrus shall free Israel and allow Jerusalem to be built; (d) xlvii: ruin of Babylon; (e) xlviii: past dealings of God with his people are an earnest for the future. Next to be taken up is another group of utterances, styled by German scholars "Ebed-Jahweh-Lieder"; it is made up of xlix-lv (to which xlii, 1-7, should be joined) together with lx-lxii. In this section we hear of the calling of Yahweh's servant (xlix, 1-li, 16); then of Israel's glorious home-coming (li, 17-lii, 12); afterwards is described the servant of Yahweh ransoming his people by his sufferings and death (xlii, 1-7; lii, 13-15; liii, 1-12); then follows a glowing vision of the new Jerusalem (liv, 1-lv, 13, and lx, 1-lxii, 12). Ch. lvi, 1-8, develops this idea, that all the upright of heart, no matter what their former legal status, will be admitted to Yahweh's new people. In lvi, 9-lvii, the Prophet inveighs against the idolatry and immorality so rife among the Jews ; the sham piety with which their fasts were observed (lvii). In lix the Prophet represents the people confessing their chief sins ; this humble acknowledgment of their guilt prompts Yahweh to stoop to those who have "turned from rebellion". A dramatic description of God's vengeance (lxiii, 1-7) is followed by a prayer for mercy (lxiii, 7-lxiv, 11), and the book closes upon the picture of the punishment of the wicked and the happines of the good. Many perplexing questions are raised by the exegesis of the "Second Isaias". The "Ebed-Jahweh-Lieder", in particular, suggest many difficulties. Who is this "servant of Yahweh "? Does the title apply to the same person throughout the ten chapters? Had the writer in view some historical personage of past ages, or one belonging to his own time, or the Messias to come, or even some ideal person ? Most commentators see in the "servant of Yahweh " an individual. But is that individual one of the great historical figures of Israel ? No satisfactory answer has been given. The names of Moses, David, Ozias, Ezechias, Isaias, Jeremias, Josias, Zorobabel, Jechonias, and Eleazar have all been suggested as being the person. Catholic exegesis has always pointed out the fact that all the features of the "servant of Yahweh " found their complete realization in the person of Our Lord Jesus Christ. He therefore should be regarded as the one individual described by the Prophet. The "Second Isaias" gives rise to other more critical and less important problems. With the exception of one or two passages, the point of view throughout this section is that of the Babylonian Captivity ; there is an unmistakable difference between the style of these twenty-seven chapters and that of the "First Isaias"; moreover, the theological ideas of xl-lxvi show a decided advance on those found in the first thirty-nine chapters. If this be true, does it not follow that xl-lxvi are not by the same author as the prophecies of the first collection, and may there not be good grounds for attributing the authorship of these chapters to a "second Isaias" living towards the close of the Babylonian Captivity ? Such is the contention of most of the modern non-Catholic scholars.

This is hardly the place for a discussion of so intricate a question. We therefore limit ourselves to stating the position of Catholic scholarship on this point. This is clearly set out in the decision issued by the Pontifical Biblical Commission, 28 June, 1908. (1) Admitting the existence of true prophecy ; (2) There is no reason why "Isaias and the other Prophets should utter prophecies concerning only those things which were about to take place immediately or after a short space of time " and not "things that should be fulfilled after many ages". (3) Nor does anything postulate that the Prophets should "always address as their hearers, not those who belonged to the future, but only those who were present and contemporary, so that they could be understood by them". Therefore it cannot be asserted that "the second part of the Book of Isaias (xl-lxvi), in which the Prophet addresses as one living amongst them, not the Jews who were the contemporaries of Isaias, but the Jews mourning in the Exile of Babylon, cannot have for its author Isaias himself, who was dead long before, but must be attributed to some unknown Prophet living among the exiles". In other words, although the author of Isaias xl-lxvi does speak from the point of view of the Babylonian Captivity , yet this is no proof that he must have lived and written in those times. (4) "The philological argument from language and style against the identity of the author of the Book of Isaias is not to be considered weighty enough to compel a man of judgment, familiar with Hebrew and criticism, to acknowledge in the same book a plurality of authors". Differences of language and style between the parts of the book are neither denied nor underrated; it is asserted only that such as they appear, they do not compel one to admit the plurality of authors. (5) "There are no solid arguments to the fore, even taken cumulatively, to prove that the book of Isaias is to be attributed not to Isaias himself alone, but to two or rather to many authors".

III. APPRECIATION OF THE WORK OF ISAIAS

It may not be useless shortly to set forth the prominent features of the great Prophet, doubtless one of the most striking personalities in Hebrew history. Without holding any official position, it fell to the lot of Isaias to take an active part during well nigh forty troublesome years in controlling the policy of his country. His advice and rebukes were sometimes unheeded, but experience finally taught the rulers of Juda that to part from the Prophet's views meant always a set-back for the political situation of Juda. In order to understand the trend of his policy it is necessary to remember by what principle it was animated. This principle he derived from his unshaken faith in God governing the world, and particularly His own people and the nations coming in contact with the latter. The people of Juda, forgetful of their God, given to idolatrous practices and social disorders of many kinds, had paid little heed to former warnings. One thing only alarmed them, namely that hostile nations were threatening Juda on all sides; but were they not the chosen people of God ? Certainly He would not allow His own nation to be destroyed, even as others had been. In the meantime prudence dictated that the best possible means be taken to save themselves from present dangers. Syria and Israel were plotting against Juda and her king; Juda and her king would appeal to the mighty nation of the North, and later to the King of Egypt.

Isaias would not hear aught of this short-sighted policy, grounded only on human prudence, or a false religious confidence, and refusing to look beyond the moment. Juda was in terrible straits; God alone could save her; but the first condition laid down for the manifestation of His power was moral and social reformation. Syrians, Ephraimites, Assyrians, and all the rest were but the instruments of the judgment of God, the purpose of which is the overthrow of sinners. Certainly Yahweh will not allow His people to be utterly destroyed; His covenant He will keep; but it is vain to hope that well-deserved chastisement may be escaped. From this view of the designs of God never did the faith of Isaias waver. He first proclaimed this message at the beginning of the reign of Achaz. The king and his counsellors saw no salvation for Juda except in an alliance with, that is an acknowledgment of vassalage to, Assyria. This the Prophet opposed with all his might. With his keen foresight he had clearly perceived that the real danger to Juda was not from Ephraim and Syria, and that the intervention of Assyria in the affairs of Palestine involved a complete overthrow of the balance of power along the Mediterranean coast. Moreover, the Prophet entertained no doubt but that sooner or later a conflict between the rival empires of the Euphrates and the Nile must arise, and then their hosts would swarm over the land of Juda. To him it was clear that the course proposed by Juda's self-conceited politicians was like the mad flight of "silly doves ", throwing themselves headlong into the net. Isaias's advice was not followed and one by one the consequences he had foretold were realized. However, he continued to proclaim his prophetical views of the current events. Every new event of importance is by him turned into a lesson not only to Juda but to all the neighbouring nations. Damascus has fallen; so will the drunkards and revellers of Samaria see the ruin of their city. Tyre boasts of her wealth and impregnable position; her doom is no less decreed, and her fall will all the more astound the world. Assyria herself, fattened with the spoils of all nations, Assyria "the rod of God's vengeance", when she will have accomplished her providential destiny, shall meet with her fate. God has thus decreed the doom of all nations for the accomplishment of His purposes and the establishment of a new Israel cleansed from all past defilements.

Judean politicians towards the end of the reign of Ezechias had planned an alliance with the King of Egypt against Assyria and carefully concealed their purpose from the Prophet. When the latter came to know the preparations for rebellion, it was already too late to undo what had been done. But he could at least give vent to his anger (see Isaiah 30 ), and we know both from the Bible and Sennacherib's own account of the campaign of 701 how the Assyrian army routed the Egyptians at Altaku (Elteqeh of Joshua 19:44 ), captured Accaron, and sent a detachment to ravage Juda ; Jerusalem, closely invested, was saved only by the payment of an enormous ransom. The vindication of Isaias's policy, however, was not yet complete. The Assyrian army withdrew; but Sennacherib, apparently thinking it unsafe to leave in his wake a fortified city like Jerusalem, demanded the immediate surrender of Ezechias's capital. At the command of Ezechias, no answer was given to the message; but the king humbly bade Isaias to intercede for the city. The Prophet had for the king a reassuring message. But the respite in the Judean capital was short. Soon a new Assyrian embassy arrived with a letter from the king containing an ultimatum. In the panic-stricken city there was a man of whom Sennacherib had taken no account; it was by him that the answer was to be given to the ultimatum of the proud Assyrians : "The virgin, the daughter of Sion hath despised thee and laughed thee to scorn; . . . He shall not come into this city, nor shoot an arrow into it. . . . By the way that he came, he shall return, and into this city he shall not come, saith the Lord" (xxxvii, 22, 33). We know in reality how a sudden catastrophe overtook the Assyrian army and God's promise was fulfilled. This crowning vindication of the Divinely inspired policy of Isaias prepared the hearts of the Jews for the religious reformation brought about by Ezechias, no doubt along lines laid down by the Prophet.

In reviewing the political side of Isaias's public life, we have already seen something of his religious and social ideas ; all these view-points were indeed most intimately connected in his teaching. It may be well now to dwell a little more fully on this part of the Prophet's message. Isaias's description of the religious condition of Juda in the latter part of the eighth century is anything but flattering. Jerusalem is compared to Sodom and Gomorrah; apparently the bulk of the people were superstitious rather than religious. Sacrifices were offered out of routine; withcraft and divination were in honour ; nay more, foreign deities were openly invoked side by side with the true God, and in secret the immoral worship of some of these idols was widely indulged in, the higher-class and the Court itself giving in this regard an abominable example. Throughout the kingdom there was corruption of higher officials, ever-increasing luxury among the wealthy, wanton haughtiness of women, ostentation among the middle-class people, shameful partiality of the judges, unscrupulous greed of the owners of large estates, and oppression of the poor and lowly. The Assyrian suzerainty did not change anything in this woeful state of affairs. In the eyes of Isaias this order of things was intolerable; and he never tired repeating it could not last. The first condition of social reformation was the downfall of the unjust and corrupt rulers; the Assyrians were the means appointed by God to level their pride and tyranny with the dust. With their mistaken ideas about God, the nation imagined He did not concern Himself about the dispositions of His worshippers. But God loathes sacrifices offered by ". . . hands full of blood. Wash yourselves, be clean, . . . relieve the oppressed, judge for the fatherless, defend the widow. . . . But if you will not, . . . the sword shall devour you" (i, 15-20). God here appears as the avenger of disregarded human justice as much as of His Divine rights. He cannot and will not let injustice, crime, and idolatry go unpunished. The destruction of sinners will inaugurate an era of regeneration, and a little circle of men faithful to God will be the first-fruits of a new Israel free from past defilements and ruled by a scion of David's House. With the reign of Ezechias began a period of religious revival. Just how far the reform extended we are not able to state; local sanctuaries around which heathenish abuses had gathered were suppressed, and many `asherîm and masseboth were destroyed. It is true the times were not ripe for a radical change, and there was little response to the appeal of the Prophet for moral amendment and redress of social abuses.

The Fathers of the Church, echoing the eulogy of Jesus, son of Sirach ( Ecclesiasticus 48:25-28 ), agree that Isaias was the greatest of the literary Prophets ( Eusebius, "Præp. Evang.", v, 4, P.G., XXII, 370; "Synops. Script. S.", among the works of St. Athan., P.G., XXXVIII, 363; St. Cyril of Jerusalem , "In Is., Prooem.", P.G., LXX, 14; St. Isidore of Pelus., "Epist.", i, 42, P.G., LXXVIII, 208; Theodoret., "In Is. Argum.", P.G., LXXXI, 216; St. Jerome, "Prol. in Is.", P.L., XXIV, 18; "Præf. ad Paul. et Eustoch.", P.L., XXXII, 769; "De civ. Dei", XVIII, xxix, 1, P. L., XLI, 585, etc.). Isaias's poetical genius was in every respect worthy of his lofty position as a Prophet. He is unsurpassed in poetry, descriptive, lyric, or elegiac. There is in his compositions an uncommon elevation and majesty of conception, and an unparalleled wealth of imagery, never departing, however, from the utmost propriety, elegance, and dignity. He possessed an extraordinary power of adapting his language both to occasions and audiences; sometimes he displays most exquisite tenderness, and at other times austere severity; he successively assumes a mother's pleading and irresistible tone, and the stern manner of an implacable judge, now making use of delicate irony to bring home to his hearers what he would have them understand, and then pitilessly shattering their fondest illusions or wielding threats which strike like mighty thunderbolts. His rebukes are neither impetuous like those of Osee nor blustering like those of Amos ; he never allows the conviction of his mind or the warmth of his heart to overdraw any feature or to overstep the limits assigned by the most exquisite taste. Exquisite taste indeed is one of the leading features of the Prophet's style. This style is rapid, energetic, full of life and colour, and withal always chaste and dignified. It moreover manifests a wonderful command of language. It has been justly said that no Prophet ever had the same command of noble throughts; it may be as justly added that never perhaps did any man utter lofty thoughts in more beautiful language. St. Jerome rejected the idea that Isaias's prophecies were true poetry in the full sense of the word (Præf. in Is., P.L., XXVIII, 772). Nevertheless the authority of the illustrious Robert Lowth, in his "Lectures on the Sacred Poetry of the Hebrews" (1753), esteemed "the whole book of Isaiah to be poetical, a few passages excepted, which if brought together, would not at most exceed the bulk of five or six chapters". This opinion of Lowth, at first scarcely noticed, became more and more general in the latter part of the nineteenth century, and is now common among Biblical scholars.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.